<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1995-09-06 06:00:00.00 GD 07h36'26.28" E 22d23'47.14" N</id>
<person>
<lastname>Fallen angel 1995</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1995-09-06 06:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1995-09-06 06:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1995-09-06 14:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1995-09-06 14:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Hong Kong</city>
<longitude>07h36'26.28" E</longitude>
<latitude> 22d23'47.14" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country></country>
</horoscope>
